
  footer {
      background: url(../img/tweed/tweed_@2X.png) repeat;
/*     min-height: 190px; */
    }

    footer a {
      color:#fff;
    }

    footer a:hover {
      color:#0c3b60;
    }

/* General */

    .text-grande{
        font-size: 25px;
    }

    .full-width-image-2 {
      background: url(../img/footer.png) no-repeat center center;
      background-size: cover;
      text-align: center;
      height: 450px;
    }

    .estilo {
    	color:#808080; 
    }

    .estilo1 {
    	color:#fff; 
    }

    .estilo2 {
    	color:#0c3b60;	
    }

   .color_body{ 
      background:#fff;
    }
    
/* pagina de index  */

    .image-productos1 {
      background: url(../img/productosyservicios.jpg) no-repeat center center;
      background-size: cover;
      text-align: center;
      min-height: 190px;
    }


    .image-productos2 {
      background: url(../img/proyectosejecutados.jpg) no-repeat center center;
      background-size: cover;
      text-align: center;
      min-height: 190px;
    }

    .image-productos3 {
      background: url(../img/ctt.jpg) no-repeat center center;
      background-size: cover;
      text-align: center;
      min-height: 190px;
    }

    .image-productos1 a, .image-productos2 a, .image-productos3 a { font-size:18px; color:#fff; }

    .image-productos1 a:hover, .image-productos2 a:hover, .image-productos3 a:hover { font-weight:bold; }

    .bannerHeader1 {
      background: url(../img/home01_.png) no-repeat center center;
      background-size: cover;
      text-align: center;
      min-height: 750px;
    }

    .bannerHeader2 {
      background: url(../img/home02.png) no-repeat center center;
      background-size: cover;
      text-align: center;
      min-height: 141px;
    }

 /* pagina producto */

    .bannerHeader_producto {
      background: url(../img/producto.jpg) no-repeat center center;
      background-size: cover;
      text-align: center;
      min-height: 433px;
    }

    .cuadro {
       background: url(../img/cuadro.jpg) no-repeat center center;
      background-size: cover;
      text-align: left;
      min-height: 100px;  
      color:#808080; 
      border:5px solid #FFF;
    }

    .enlace a {
        color: #0b3a5f;
        text-decoration: none;
    }

    .enlace a:hover, .enlace a:focus {
      color: #00aeef; 
      text-decoration: none;
    }


/* pagina servicio */

    .listado { padding-left: 0px;}

    .listado > li {

      list-style:none;
      border-bottom-style: dotted; 
      border-bottom-width: 2px;
       padding-top:10px; 
       padding-bottom:10px; color: #0c3b60; border-color: #33bef2;
    }

    .cuadro1 {
      background: #5ccbf6;
      background-size: cover;
      text-align: center;
      min-height: 100px;  
      color:#0c3b60;  
      width: 188px;
      border:5px solid #FFF; 
      font-weight: bold;
      padding-top: 2.2%;
    }
    .cuadro2 {
      background: #1f497d;
      background-size: cover;
      text-align: center;
      min-height: 100px;  
      color:#fff;  
      width: 188px;
      border:5px solid #FFF; 
      font-weight: bold;
      padding-top: 2.2%;
    }

  /* pagina contacto */

    .bannerHeader_contacto {
      background: url(../img/contacto.jpg) no-repeat center center;
      background-size: cover;
      text-align: center;
      min-height: 433px;
    }

   /* pagina ctt */

    .bannerHeader_ctt1 {
      background: url(../img/cttt.jpg) no-repeat center center;
      background-size: cover;
      text-align: center;
      min-height: 433px;
    } 

    .bannerHeader_ctt2 {
      background: url(../img/ctt02.jpg) no-repeat center center;
      background-size: cover;
      text-align: center;
      min-height: 767px;
    }    

 	.color_panel-heading {
		background: #003b69; /* Old browsers */
		background: -moz-linear-gradient(left,  #003b69 0%, #00afef 22%, #00afef 79%, #003b69 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#003b69), color-stop(22%,#00afef), color-stop(79%,#00afef), color-stop(100%,#003b69)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  #003b69 0%,#00afef 22%,#00afef 79%,#003b69 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  #003b69 0%,#00afef 22%,#00afef 79%,#003b69 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  #003b69 0%,#00afef 22%,#00afef 79%,#003b69 100%); /* IE10+ */
		background: linear-gradient(to right,  #003b69 0%,#00afef 22%,#00afef 79%,#003b69 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003b69', endColorstr='#003b69',GradientType=1 ); /* IE6-9 */
		color:#fff;
 	}

 	.banner_ctt_descarga {
      background: url(../img/ctt/azul1.png) no-repeat center center;
      background-size: cover;
      text-align: center;
      min-height: 166px;
    }

 /* pagina proyecto */

    .opcion_proyecto_titulo {
      background:#00aeef; 
      height:50px;
      color:#FFF;
    }

    .opcion_proyecto_contenido {
      height:50px; 
      text-align:right;
      color:#808080; 
    }

    .bannerHeader_proyecto {
      background: url(../img/proyecto.jpg) no-repeat center center;
      background-size: cover;
      text-align: center;
      min-height: 433px;
    }   

    .titulo_proyecto {

      list-style:none;
      border-bottom-style: dotted; 
      border-bottom-width: 2px;
      padding-top:10px; 
      padding-bottom:10px; 
      border-color: #808080;

    }

    .titulos_proyectos_principal {
        background:#0c3b60; 
        color:#fff; 
        padding:10px; 
        margin-right: 15px; 
        margin-left: 15px;
        text-align: center;
    }

    .rectangulo_inferior {
      background:#0c3b60; 
      border-right:5px solid #FFF; 
      height:140px; 
      text-align:center;
      color:#fff; 
    }

 /* pagina responsabilidad */

    .bannerHeader_responsabilidad {
      background: url(../img/responsabilidad.png) no-repeat center center;
      background-size: cover;
      text-align: center;
      min-height: 433px;
    }    

    .banner_verde {
      background: url(../img/responsabilidad/derwickverde/verde.png) no-repeat center center;
      background-size: cover;
      text-align: center;
      min-height: 415px;
    }

 /* pagina empleo */

    .bannerHeader_empleo {
      background: url(../img/empleo.jpg) no-repeat center center;
      background-size: cover;
      text-align: center;
      min-height: 433px;
    }   
